Subject: On functions to various types of things.

From: [email-masked]
Date: Wed, 3 Oct 2001 17:56:13 EDT

The discussion of {le mamta be ce'u} has gone on rather too long, so a modest 
proposal (that just messes up a few years of text) seems in order. Since no 
one seems to mind {ce'u} in the bridi following an abstractor, when the whole 
stands for a function whose values are abstractions of the kind indicated, 
{du'u, ni, nu} so far for sure, and since those who have opinions other than 
mine do object the same structure without any abstractor present, I suggest 
that we use the now redundant {ka} (just {du'u} with {ce'u} in it and with 
the disadavantage that it doesn't say what it leads to) to warn of impending 
{ce'u} in all cases: {le ka du'u ce'u broda}, {le ka ni ce'u broda}, {le ka 
nu ce'u broda} and (taDA) {le ka broda be ce'u} . The last might takes some 
fiddling, since it is not always a function to individuals. On the other 
hand, we could presumably simplify the form down to {le ka broda ce'u}.